 .register-button {
    background: linear-gradient(to bottom, #8cd911, #6aa60c 90%); /* Kleinerer Übergang (90%) */
    border-color: #bd9d97; /* Dunklerer Rand */
    color: #fff; /* Hellere Textfarbe */
}
.register-button:hover {
    background: linear-gradient(to bottom, #8cd911, #7bad2d 90%); /* Kleinerer Übergang (90%) (hover) */
    border-color: #bd9d97; /* Dunklerer Rand (hover) */
    color: #fff; /* Hellere Textfarbe (hover) */
}

.login-button {
    background: linear-gradient(to bottom, #fa5032, #fa6a50 90%); /* Kleinerer Übergang (90%) */
    border-color: #bd9d97; /* Dunklerer Rand */
    color: #fff; /* Hellere Textfarbe */
}
.login-button:hover {
    background: linear-gradient(to bottom, #fa6a50, #fa5032 90%); /* Kleinerer Übergang (90%) (hover) */
    border-color: #bd9d97; /* Dunklerer Rand (hover) */
    color: #fff; /* Hellere Textfarbe (hover) */
}

.mail {
    margin-left: 12px;
}

.w-days {
    margin-left: 12px;
}

.soc {
    font-size: 18px;
    padding: 0 10px;
}

.soc:hover {
    color: #373f50;
}

.mainbutton {
    margin-right: 30px;
}
.metallic-list {
    list-style-type: none;
    padding: 20px;
    background: linear-gradient(45deg, #b0c4de, #778899, #b0c4de);
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #333;
}

.metallic-list li {
    padding: 10px;
    margin: 5px 0;
   
    background: linear-gradient(#ffffff, #e9e9e9, #e9e9e9, #ffffff);;
    border: 1px solid #ddd;
    border-radius: 3px;
}


.main-text {
    padding-top: 120px;
}

.img-block {
    width: 150px;
    height: 150px;
    padding: 23%;
    background-color: orange;
    border-radius: 50%;
}

.sub-block-title {
    align-items: center;
}
.faq-block {
    min-width: 350px;
}
.faq-block i {
    font-size: 40px;
    padding: 20px;
    color: #fe696a;
}
@media screen and (max-width: 450px) {
    .faq-block {
        min-width: 100%;
        width: 100%;
    }
}
.sub-block-title i {
}

.block {
    text-align: center;
    margin: 0 auto 20px;
}

.sub-blocks {
    flex-direction: row;
}

.buttons-reg {
    display: flex;
}

.button-1 {
    margin: 0 10px;
}

.main-buttons {
    display: flex;
}

.main-button-2 {
    margin-left: 30px;
}

.w-days {
    display: flex;
}

@media (max-width: 991px) {
    .phone {
        display: none;
    }

    .mail {
        display: none;
    }

    .w-days {
        display: none;
    }

    .social {
        display: none;
    }
}

@media (max-width: 950px) {
    .sub-blocks {
        padding: 30px 110px 20px;
    }
}

@media (max-width: 700px) {
    .sub-blocks {
        padding: 40px;
    }
}

.w-text {
    font-weight: 500;
}

.plugin-img {
    padding-top: 15px;
}

@media (max-width: 425px) {
    .w-text {
        font-size: 14px;
    }

    .main-buttons {
        display: block;
    }

    .main-button-2 {
        margin-left: 0;
        margin-top: 10px;
    }
}

@media (max-width: 375px) {
    .img-block {
        width: 135px;
        height: 135px;
    }

    .main-title {
        padding-top: 20px;
    }

    .main-page {
        background-position-x: -530px;
    }
}

@media (max-width: 425px) {
    .buttons-reg {
        display: block;
    }

    .button-1 {
        margin: 10px 10px;
    }

    .main-text {
        padding-top: 70px;
    }

    .main-page-4 {
        padding-top: 25px;
    }

    .main-buttons {
        display: block;
    }
}

@media (max-width: 640px) {
    .main-block {
        text-align: center;
    }

    .main-buttons {
        justify-content: center;
    }
}

@media (max-width: 340px) {
    .agree {
        font-size: 15px;
    }
}

@media (max-width: 1230px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 5px;
        padding-left: 10px;
        font-size: 15px;
    }
}
